
/* Bild im Hintergrund */
.background {
 position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("img/hintergrundbild.png") center/cover no-repeat;
  filter: blur(2px);
  z-index: -1; /* Damit der Content drüber liegt */
}

/* Navigationsleiste */
ul.navigation {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(190, 197, 201);
  border-style: solid;
  border-width: 5px;
  text-align: center;
  font-weight: 700;
}

li.navl, li.navr {
  display: block;
  text-align: right; 
  font-family: Arial;
  font-size: 18pt;
  padding: 10px 20px;
  text-decoration: none; 
}


li.navl {
  float: left; /* linksbündig */
}

li.navr {
  float: right; /* rechtsbündig */
}

a.active {
  background-color: rgb(128, 205, 236);
  padding: 12px 22px;
}

/* Logo */
.Logo {
  width: 100%;
  padding: 20px 0 50px 0; 
}

div.image {
  display: inline-flex;
  justify-content: center;
  width: 50%;
}

img.Konzept {
  
  width: 100%;
  height: auto;
}


h1, h2 {
  padding: 0;             /* Standard-Paddings löschen */
  margin: 0;
  font-family: Arial;
  font-weight: 850;
}

h1 {
  margin-top: 20px;
  color: rgb(255, 0, 0);
  padding-left: 20px;     /* nur links einrücken */
  font-size: 40pt;
}

h2 {
  color: rgb(247, 187, 61);
  padding-left: 20px;     /* nur links einrücken */
  font-size: 30pt;
  background-color: rgba(0, 0, 0, 0.782);
}

p, .text, .kontakt {
  font-size: 18pt;
  line-height: 1.2cm;
  color: rgb(95, 49, 110);
}

.red {
  color: rgb(255, 0, 0);;
}

.kontakt {
list-style: none;
}

div {
  padding: 10px;
  margin: 20px;
}

div.starttext {
  background-color: rgba(230, 230, 230, 0.915);
}

div.content{
  max-width: 50%;
  background-color: rgb(190, 197, 201);
  border-radius: 30px;
  box-shadow: 5px 5px 20px rgb(70, 70, 70);
  padding: 20px;

}

div.doppelcontent {
  display: flex;
  align-items: flex-start;
}

.button {
  background-color: rgb(95, 49, 110);
  color: rgb(247, 187, 61);
    padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 20pt;
  margin: 4px 2px;
  cursor: pointer;
}




